@charset "Shift_JIS";
/* CSS Document */
#wrapper {
	min-width: 1024px;
	overflow: hidden;
}

#contents h2.style1 {
	background-color: #fdf3f2;
	padding: 10px 18px;
	position: relative;
	color: #fa747b;
	font-size: 16px;
	font-weight: normal;
}

#contents h2.style1:after {
	content: "";
	width: 5px;
	height: 100%;
	background-color: #fa747b;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.salon:after,
.salon #areaArea ul:after {
	content: "";
	display: block;
	clear: both;
}

.salon #areaArea {
	width: 286px;
	float: left;
}

.salon #areaArea > div {
	border-bottom: 1px dotted #d0d0d0;
	margin-bottom: 15px;
}

.salon #mapArea {
	width: 418px;
	float: right;
}

.salon #areaArea dt {
	margin-bottom: 6px;
}

.salon #areaArea dd {
	padding-left: 10px;
}

.salon #areaArea ul {
	margin-bottom: 12px;
	font-size: 0px;
}

.salon #areaArea li {
	display: inline-block;
	float: left;
	padding: 0 8px;
	margin-bottom: 7px;
	line-height: 1em;
	font-size: 14px;
}

.salon #areaArea li a {
	color: #12b3ea;
}

.salon #areaArea li:not(:nth-of-type(4n)) {
	border-right: 1px solid #ccc;
}

.salon #areaArea li:last-of-type {
	border-right: none;
}

div.salon {
	position: relative;
}

div.salon::after {
	content: '';
	display: inline-block;
	width: 100px;
	height: 211px;
	background-image: url(../img/aea.png);
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
	position: absolute;
	right: -142px;
}
